-- 基础信息
base_info = {
	group_id = 133308272
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 272001, gadget_id = 70330434, pos = { x = -1983.273, y = 194.852, z = 4444.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 272002, gadget_id = 70330396, pos = { x = -1988.538, y = 190.856, z = 4405.499 }, rot = { x = 346.010, y = 348.158, z = 358.602 }, level = 32, area_id = 26 },
	{ config_id = 272003, gadget_id = 70900386, pos = { x = -1973.519, y = 197.844, z = 4409.031 }, rot = { x = 1.775, y = 122.418, z = 2.772 }, level = 26, drop_tag = "书页章节1须弥", isOneoff = true, persistent = true, area_id = 26 },
	{ config_id = 272004, gadget_id = 70330397, pos = { x = -2000.819, y = 189.431, z = 4381.637 }, rot = { x = 358.705, y = 10.240, z = 9.982 }, level = 32, area_id = 26 },
	{ config_id = 272005, gadget_id = 70220048, pos = { x = -1994.769, y = 192.342, z = 4417.246 }, rot = { x = 1.961, y = 282.019, z = 26.891 }, level = 32, area_id = 26 },
	{ config_id = 272006, gadget_id = 71700431, pos = { x = -1973.159, y = 196.217, z = 4409.296 }, rot = { x = 358.883, y = 27.258, z = 6.943 }, level = 32, area_id = 26 },
	{ config_id = 272007, gadget_id = 70310004, pos = { x = -1991.590, y = 193.193, z = 4416.852 }, rot = { x = 357.481, y = 323.445, z = 9.643 }, level = 32, area_id = 26 },
	{ config_id = 272008, gadget_id = 70220048, pos = { x = -1994.557, y = 192.641, z = 4419.201 }, rot = { x = 357.272, y = 245.799, z = 354.556 }, level = 32, area_id = 26 },
	{ config_id = 272009, gadget_id = 70220050, pos = { x = -1992.839, y = 192.853, z = 4418.359 }, rot = { x = 43.574, y = 283.691, z = 23.783 }, level = 32, area_id = 26 },
	{ config_id = 272010, gadget_id = 70220050, pos = { x = -1973.036, y = 196.299, z = 4407.369 }, rot = { x = 327.714, y = 351.463, z = 333.546 }, level = 32, area_id = 26 },
	{ config_id = 272011, gadget_id = 70220052, pos = { x = -1993.380, y = 192.791, z = 4417.208 }, rot = { x = 4.342, y = 267.362, z = 354.268 }, level = 32, area_id = 26 },
	{ config_id = 272012, gadget_id = 70220103, pos = { x = -1965.509, y = 218.563, z = 4477.214 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 272014, gadget_id = 70330397, pos = { x = -1997.550, y = 188.180, z = 4398.275 }, rot = { x = 355.018, y = 9.330, z = 8.663 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 272001, 272002, 272003, 272004, 272005, 272006, 272007, 272008, 272009, 272010, 272011, 272012, 272014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
